## haskell-netwire 1.2.7

=== debian/changelog ===
haskell-netwire (1.2.7-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 18 Oct 2011 19:16:52 -0400
