=== debian/control ===
Source: haskell-netwire
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-deepseq-dev (>> 1.1.0)
  , libghc-deepseq-prof
  , libghc-mersenne-random-dev (>> 1.0.0)
  , libghc-mersenne-random-prof
  , libghc-monad-control-dev (>> 0.2.0)
  , libghc-monad-control-prof
  , libghc-stm-dev (>> 2.2.0)
  , libghc-stm-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-prof
  , libghc-vector-dev (>> 0.7.1)
  , libghc-vector-prof
  , libghc-vector-space-dev (>> 0.7.3)
  , libghc-vector-space-prof
Build-Depends-Indep: ghc-doc
  , libghc-deepseq-doc
  , libghc-mersenne-random-doc
  , libghc-monad-control-doc
  , libghc-stm-doc
  , libghc-transformers-doc
  , libghc-vector-doc
  , libghc-vector-space-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/netwire
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-netwire
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-netwire

Package: libghc-netwire-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: arrowized FRP implementation
 This package provides a library for the Haskell programming language.  See
 http://www.haskell.org/ for more information on Haskell.
 .
 It provides an arrowized functional reactive programming (FRP)
 implementation. From the basic idea it is similar to Yampa and Animas, but
 has a much simpler internal representation and a lot of new features.

Package: libghc-netwire-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: small but solid library for FRP; profiling libraries
 This package provides a library for the Haskell programming language.  See
 http://www.haskell.org/ for more information on Haskell.
 .
 It provides an arrowized functional reactive programming (FRP)
 implementation. From the basic idea it is similar to Yampa and Animas, but
 has a much simpler internal representation and a lot of new features.

Package: libghc-netwire-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: small but solid library for FRP; documentation
 This package provides a library for the Haskell programming language.  See
 http://www.haskell.org/ for more information on Haskell.
 .
 It provides an arrowized functional reactive programming (FRP)
 implementation. From the basic idea it is similar to Yampa and Animas, but
 has a much simpler internal representation and a lot of new features.
