## haskell-netwire 2.0.1

=== debian/changelog ===
haskell-netwire (2.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 24 Dec 2011 09:18:04 -0500
