=== debian/control ===
--- 
+++ 
@@ -8,25 +8,19 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , libghc-arrows-dev (>> 0.4.4)
+  , libghc-arrows-prof
   , libghc-deepseq-dev (>> 1.1.0)
   , libghc-deepseq-prof
-  , libghc-mersenne-random-dev (>> 1.0.0)
-  , libghc-mersenne-random-prof
-  , libghc-monad-control-dev (>> 0.2.0)
-  , libghc-monad-control-prof
-  , libghc-stm-dev (>> 2.2.0)
-  , libghc-stm-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-prof
-  , libghc-vector-dev (>> 0.7.1)
+  , libghc-vector-dev (>> 0.9)
   , libghc-vector-prof
-  , libghc-vector-space-dev (>> 0.7.3)
+  , libghc-vector-space-dev (>> 0.7.8)
   , libghc-vector-space-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-arrows-doc
   , libghc-deepseq-doc
-  , libghc-mersenne-random-doc
-  , libghc-monad-control-doc
-  , libghc-stm-doc
   , libghc-transformers-doc
   , libghc-vector-doc
   , libghc-vector-space-doc
