## haskell-netwire 3.1.0

=== debian/changelog ===
haskell-netwire (3.1.0-2) unstable; urgency=low

  * Drop build dependencies on deepseq.

 -- Clint Adams <clint@debian.org>  Thu, 23 Feb 2012 12:36:15 -0500

haskell-netwire (3.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Jan 2012 11:54:53 -0500
