=== debian/control ===
--- 
+++ 
@@ -10,18 +10,27 @@
   , ghc-prof
   , libghc-arrows-dev (>> 0.4.4)
   , libghc-arrows-prof
-  , libghc-deepseq-dev (>> 1.1.0)
-  , libghc-deepseq-prof
-  , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-prof
+  , libghc-lifted-base-dev (>> 0.1.0)
+  , libghc-lifted-base-prof
+  , libghc-monad-control-dev (>> 0.3.0)
+  , libghc-monad-control-prof
+  , libghc-mtl-dev (>> 2.0.1)
+  , libghc-mtl-prof
+  , libghc-random-dev (>> 1.0.0)
+  , libghc-random-prof
+  , libghc-stm-dev (>> 2.2.0)
+  , libghc-stm-prof
   , libghc-vector-dev (>> 0.9)
   , libghc-vector-prof
   , libghc-vector-space-dev (>> 0.7.8)
   , libghc-vector-space-prof
 Build-Depends-Indep: ghc-doc
   , libghc-arrows-doc
-  , libghc-deepseq-doc
-  , libghc-transformers-doc
+  , libghc-lifted-base-doc
+  , libghc-monad-control-doc
+  , libghc-mtl-doc
+  , libghc-random-doc
+  , libghc-stm-doc
   , libghc-vector-doc
   , libghc-vector-space-doc
 Standards-Version: 3.9.2
