## haskell-netwire 4.0.7

=== debian/changelog ===
haskell-netwire (4.0.7-4build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 14:23:42 +0000

haskell-netwire (4.0.7-4) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * Patch for newer profunctors and bifunctors.

 -- Clint Adams <clint@debian.org>  Sun, 10 Nov 2013 12:02:03 -0500

haskell-netwire (4.0.7-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:33 +0200

haskell-netwire (4.0.7-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:30 +0200

haskell-netwire (4.0.7-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 13:47:13 -0500

haskell-netwire (4.0.5-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 28 Nov 2012 19:18:28 -0500
