=== debian/control ===
Source: haskell-netwire
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-bifunctors-dev (>> 0.1)
  , libghc-bifunctors-dev (<< 5)
  , libghc-bifunctors-prof
  , libghc-lifted-base-dev (>> 0.1)
  , libghc-lifted-base-dev (<< 1)
  , libghc-lifted-base-prof
  , libghc-monad-control-dev (>> 0.3.0)
  , libghc-monad-control-dev (<< 1)
  , libghc-monad-control-prof
  , libghc-mtl-dev (>> 2.0)
  , libghc-mtl-dev (<< 3)
  , libghc-mtl-prof
  , libghc-profunctors-dev (>> 0.1)
  , libghc-profunctors-dev (<< 5)
  , libghc-profunctors-prof
  , libghc-random-dev (>> 1.0)
  , libghc-random-dev (<< 2)
  , libghc-random-prof
  , libghc-semigroups-dev (>> 0.8)
  , libghc-semigroups-dev (<< 1)
  , libghc-semigroups-prof
  , libghc-tagged-dev (>> 0.4)
  , libghc-tagged-dev (<< 1)
  , libghc-tagged-prof
  , libghc-vector-space-dev (>> 0.8)
  , libghc-vector-space-dev (<< 1)
  , libghc-vector-space-prof
Build-Depends-Indep: ghc-doc
  , libghc-bifunctors-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-mtl-doc
  , libghc-profunctors-doc
  , libghc-random-doc
  , libghc-semigroups-doc
  , libghc-tagged-doc
  , libghc-vector-space-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/netwire
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-netwire
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-netwire

Package: libghc-netwire-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: flexible wire arrows for FRP${haskell:ShortBlurb}
 It provides efficient and flexible wire arrows for functional reactive
 programming and other forms of locally stateful programming.
 .
 ${haskell:Blurb}

Package: libghc-netwire-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: flexible wire arrows for FRP${haskell:ShortBlurb}
 It provides efficient and flexible wire arrows for functional reactive
 programming and other forms of locally stateful programming.
 .
 ${haskell:Blurb}

Package: libghc-netwire-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: flexible wire arrows for FRP${haskell:ShortBlurb}
 It provides efficient and flexible wire arrows for functional reactive
 programming and other forms of locally stateful programming.
 .
 ${haskell:Blurb}
