=== debian/control ===
Source: haskell-netwire
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-parallel-dev (>= 3.2),
 libghc-parallel-dev (<< 4),
 libghc-parallel-prof,
 libghc-random-dev (>= 1.0),
 libghc-random-dev (<< 2),
 libghc-random-prof,
 libghc-semigroups-dev (>= 0.9),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-prof,
Build-Depends-Indep: ghc-doc,
 libghc-parallel-doc,
 libghc-random-doc,
 libghc-semigroups-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/netwire
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-netwire-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: flexible wire arrows for FRP${haskell:ShortBlurb}
 It provides efficient and flexible wire arrows for functional reactive
 programming and other forms of locally stateful programming.
 .
 ${haskell:Blurb}

Package: libghc-netwire-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: flexible wire arrows for FRP${haskell:ShortBlurb}
 It provides efficient and flexible wire arrows for functional reactive
 programming and other forms of locally stateful programming.
 .
 ${haskell:Blurb}

Package: libghc-netwire-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: flexible wire arrows for FRP${haskell:ShortBlurb}
 It provides efficient and flexible wire arrows for functional reactive
 programming and other forms of locally stateful programming.
 .
 ${haskell:Blurb}
