=== debian/control ===
Source: haskell-netwire
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-parallel-dev (<< 4),
 libghc-parallel-dev (>= 3.2),
 libghc-parallel-prof,
 libghc-profunctors-dev (>= 4.3),
 libghc-profunctors-dev (<< 6),
 libghc-profunctors-prof,
 libghc-random-dev (>= 1.1),
 libghc-random-dev (<< 2),
 libghc-random-prof,
 libghc-semigroups-dev (>= 0.15),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-parallel-doc,
 libghc-profunctors-doc,
 libghc-random-doc,
 libghc-semigroups-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/esoeylemez/netwire
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-netwire
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-netwire-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: flexible wire arrows for FRP${haskell:ShortBlurb}
 It provides efficient and flexible wire arrows for functional reactive
 programming and other forms of locally stateful programming.
 .
 ${haskell:Blurb}

Package: libghc-netwire-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: flexible wire arrows for FRP${haskell:ShortBlurb}
 It provides efficient and flexible wire arrows for functional reactive
 programming and other forms of locally stateful programming.
 .
 ${haskell:Blurb}

Package: libghc-netwire-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: flexible wire arrows for FRP${haskell:ShortBlurb}
 It provides efficient and flexible wire arrows for functional reactive
 programming and other forms of locally stateful programming.
 .
 ${haskell:Blurb}
