=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-netwire
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-parallel-dev (<< 4),
@@ -29,10 +29,10 @@
  libghc-profunctors-doc,
  libghc-random-doc,
  libghc-semigroups-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2
 Homepage: https://github.com/esoeylemez/netwire
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-netwire
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-netwire
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-netwire]
 
 Package: libghc-netwire-dev
 Architecture: any
